<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Everyone loves pizza!</title>
    <style>
        body{
        padding: 100px 100px 100px 100px;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    }
    button {
        background: black;
        color: white;
        padding: 10px 20px 10px 20px;
        border-radius: 50px;
        margin: 3px 0px 3px 0px;
        box-shadow: 0px 0px 0px transparent;
        border: 0px solid transparent;
        text-shadow: 0px 0px 0px transparent;
    }
    button:hover {
        background-color: #58D68D;
    }
    button:disabled {
        background: grey;
    }
    a {
        color: black;
    }
    </style>
</head>
<body>
<header>
    <a href="/">Go home</a>
    <h1>Remove pizza from order</h1>
</header>
<button onclick="viewOrdersClick()" id="viewOrdersButton">View order</button>
<section id="orders">

</section>
<section>
    <p>Enter the id of the pizza you want to remove from you order.</p>
    <form action="/removePizza">
        <input type="text" name="pizzaId" placeholder="id" size="1"><br/>
        <br/><button name="removePizzaBtn" id="removePizzaBttn">Remove pizza</button>
    </form>
</section>
<script src="viewOrder.js"></script>
</body>
</html>